@charset "utf-8";body{font-size:16px;}
p{margin-top:0pt;margin-bottom:1pt;}
p.X1{margin-left:0em;margin-right:0em;text-indent:2em;line-height:1.5;text-align:justify;margin-top:0.0pt;margin-bottom:0.0pt;background-color:#ffffff;}
span.X1{font-family:'宋体';font-size:0.8333em;color:#000000;background-color:#ffffff;letter-spacing:0.0pt;}
p.X2{line-height:1.5;text-align:center;}
span.X2{font-family:'宋体';font-size:1.8333em;font-weight:bold;}
p.X3{line-height:1.5;text-align:center;}
span.X3{font-family:'宋体';font-size:1.6667em;font-weight:bold;}
p.X4{line-height:1.5;text-align:center;}
span.X4{font-family:'宋体';font-size:1.3333em;font-weight:bold;}
span.X12{font-family:'等线';font-size:1em;color:#000000;background-color:#ffffff;letter-spacing:0.0pt;}
p.X5{margin-left:4em;}
p.X6{text-align:left;text-align-last:left;}
span.X6{font-size:0.75em;}
p.X7{text-align:justify;}
span.X7{font-size:0.75em;}
p.X9{margin-left:2em;}
p.X11{text-align:justify;}
table.X11{border-left:0.5px solid #000000;border-right:0.5px solid #000000;border-top:0.5px solid #000000;border-bottom:0.5px solid #000000;}
span.X13{font-family:'黑体';font-size:1.0833em;background-color:#ffffff;}
p.X14{margin-bottom:15.0pt;background-color:#ffffff;}
span.X14{font-family:'黑体';font-size:1.0833em;background-color:#ffffff;}
span.X15{font-family:'宋体';font-size:0.8333em;background-color:#ffffff;}
p.X16{background-color:#ffffff;}
span.X16{font-family:'宋体';font-size:0.8333em;background-color:#ffffff;}
span.X17{font-family:'黑体';font-size:0.8333em;background-color:#ffffff;}
p.X18{line-height:1.36;background-color:#ffffff;}
span.X18{font-family:'黑体';font-size:0.8333em;background-color:#ffffff;}
span.X19{font-family:'黑体';font-size:1.0833em;background-color:#ffffff;}
p.X20{margin-bottom:12.0pt;background-color:#ffffff;}
span.X20{font-family:'黑体';font-size:1.0833em;background-color:#ffffff;}
span.X21{font-family:'宋体';font-size:0.9167em;background-color:#ffffff;}
p.X22{margin-bottom:2.0pt;background-color:#ffffff;}
span.X22{font-family:'宋体';font-size:0.9167em;background-color:#ffffff;}
span.X23{font-family:'Times New Roman';font-size:1em;font-weight:bold;background-color:#ffffff;}
p.X24{text-indent:1.2857em;line-height:1.32;margin-bottom:5.0pt;background-color:#ffffff;}
span.X24{font-family:'Times New Roman';font-size:1em;font-weight:bold;background-color:#ffffff;}
span.X25{font-family:'黑体';font-size:1.0833em;color:#04873d;background-color:#ffffff;}
p.X26{text-align:center;margin-bottom:11.0pt;background-color:#ffffff;}
span.X26{font-family:'黑体';font-size:1.0833em;color:#04873d;background-color:#ffffff;}
span.X27{font-family:'宋体';font-size:0.9167em;background-color:#ffffff;}
p.X28{margin-bottom:2.0pt;background-color:#ffffff;}
span.X28{font-family:'宋体';font-size:0.9167em;background-color:#ffffff;}
span.X29{font-family:'宋体';font-size:1.1667em;color:#1d2187;background-color:#ffffff;}
p.X30{margin-left:1.8095em;text-indent:60em;margin-bottom:17.0pt;background-color:#ffffff;}
span.X30{font-family:'宋体';font-size:1.1667em;color:#1d2187;background-color:#ffffff;}
span.X31{font-family:'宋体';font-size:0.75em;background-color:#ffffff;}
p.X32{margin-bottom:17.0pt;background-color:#ffffff;}
span.X32{font-family:'宋体';font-size:0.75em;background-color:#ffffff;}
span.X33{font-family:'Times New Roman';font-size:0.75em;font-weight:bold;background-color:#ffffff;}
p.X34{line-height:1.23;margin-bottom:14.0pt;background-color:#ffffff;}
span.X34{font-family:'Times New Roman';font-size:0.75em;font-weight:bold;background-color:#ffffff;}
span.X35{font-family:'宋体';font-size:1.1667em;color:#1d2187;background-color:#ffffff;}
p.X36{text-align:center;margin-bottom:24.0pt;background-color:#ffffff;}
span.X36{font-family:'宋体';font-size:1.1667em;color:#1d2187;background-color:#ffffff;}
span.X37{font-family:'宋体';font-size:0.6667em;background-color:#ffffff;}
p.X38{text-align:center;margin-top:6.0pt;margin-bottom:1.0pt;background-color:#ffffff;}
span.X38{font-family:'宋体';font-size:0.6667em;background-color:#ffffff;}
span.X39{font-family:'宋体';font-size:0.5833em;background-color:#ffffff;}
p.X40{text-indent:1.8095em;background-color:#ffffff;}
span.X40{font-family:'宋体';font-size:0.5833em;background-color:#ffffff;}
span.X41{font-family:'宋体';font-size:1.3333em;color:#04873d;background-color:#ffffff;}
p.X42{text-align:center;margin-bottom:24.0pt;background-color:#ffffff;}
span.X42{font-family:'宋体';font-size:1.3333em;color:#04873d;background-color:#ffffff;}
span.X43{font-family:'Times New Roman';font-size:1.5em;color:#04873d;background-color:#ffffff;}
p.X44{text-align:center;margin-bottom:8.0pt;background-color:#ffffff;}
span.X44{font-family:'Times New Roman';font-size:1.5em;color:#04873d;background-color:#ffffff;}
span.X45{font-family:'宋体';font-size:1.6667em;font-weight:bold;}
tr.T1R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T2R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T8R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T8R2 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T9R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T9R2 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T10R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T10R2 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T10R3 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T10R4 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T10R5 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T10R6 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T10R7 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T10R8 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T10R9 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T10R10 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T10R11 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T10R12 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T10R13 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T10R14 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T10R15 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T10R16 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T10R17 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T10R18 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T10R19 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T10R20 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T10R21 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T10R22 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T10R23 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T10R24 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T10R25 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T11R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T11R2 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T12R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T12R2 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T13R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T13R2 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T13R3 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T13R4 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T13R5 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T13R6 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T13R7 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T13R8 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T13R9 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T13R10 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T13R11 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T14R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T14R2 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T14R3 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T14R4 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T14R5 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T14R6 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T14R7 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T14R8 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T15R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T15R2 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T16R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T16R2 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T17R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T17R2 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T18R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T18R2 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T19R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T19R2 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T20R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T20R2 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T21R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T21R2 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T21R3 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T21R4 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T21R5 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T21R6 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T21R7 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T21R8 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T21R9 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T21R10 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T21R11 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T21R12 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T21R13 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T21R14 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T21R15 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T21R16 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T21R17 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T21R18 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T21R19 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T21R20 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T21R21 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T21R22 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T23R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T23R2 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T23R3 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T23R4 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T23R5 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T23R6 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T23R7 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T23R8 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T23R9 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T23R10 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T23R11 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T25R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T25R2 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T26R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T26R2 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T27R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T27R2 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T28R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T28R2 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T28R3 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T28R4 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T28R5 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T29R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T29R2 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T32R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T32R2 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T33R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T33R2 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T34R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T34R2 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T37R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T37R2 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T40R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T40R2 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T41R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T41R2 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T46R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T46R2 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T47R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T47R2 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T47R3 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T47R4 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T47R5 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T47R6 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T47R7 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T47R8 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T47R9 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T52R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T52R2 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T53R1 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}
tr.T53R2 td{border-left:0;border-right:0;border-top:0;border-bottom:0;}